PSCAD 4.2.1

Settings
 {
 Id = "1358559751.1358667648"
 Author = "bjohnson.bjohnson"
 Desc = ""
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 0.01
  Step = 1e-007
  Plot = 1e-007
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,16,[612,488],5)
   {
   0.source_1([198,198],7,0,-1)
    {
    Name = "Source1"
    Type = "1"
    Grnd = "0"
    Spec = "0"
    Cntrl = "0"
    AC = "0"
    Vm = "9 [V]"
    Tc = "0.0 [s]"
    Ph = "0.0 [deg]"
    f = "60.0 [Hz]"
    P = "0.0 [MW]"
    Q = "0.0 [MVAR]"
    R = "1.0E-6 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    CUR = ""
    }
   0.peswitch([342,72],6,0,220)
    {
    L = "I"
    Type = "3"
    SNUB = "1"
    INTR = "1"
    RON = "0.0005 [ohm]"
    ROFF = "1.0E8 [ohm]"
    EFVD = "0.0 [kV]"
    EBO = "1.0E5 [kV]"
    Erw = "1.0E5 [kV]"
    TEXT = "0.0 [us]"
    RD = "5000.0 [ohm]"
    CD = "0.05 [uF]"
    PFB = "0"
    I = "IS1"
    It = ""
    V = ""
    Ton = ""
    Toff = ""
    Alpha = ""
    Gamma = ""
    }
   -Wire-([198,162],0,0,-1)
    {
    Vertex="0,0;0,-108;144,-108;144,-90"
    }
   0.peswitch([342,198],0,0,90)
    {
    L = "I"
    Type = "0"
    SNUB = "1"
    INTR = "1"
    RON = "0 [ohm]"
    ROFF = "1.0E6 [ohm]"
    EFVD = "0 [V]"
    EBO = "1.0E5 [kV]"
    Erw = "1.0E5 [kV]"
    TEXT = "0.0 [us]"
    RD = "5000.0 [ohm]"
    CD = "0.05 [uF]"
    PFB = "0"
    I = "Idiode"
    It = ""
    V = ""
    Ton = ""
    Toff = ""
    Alpha = ""
    Gamma = ""
    }
   -Wire-([198,288],0,0,-1)
    {
    Vertex="0,0;144,0;144,-90"
    }
   -Wire-([342,108],0,0,-1)
    {
    Vertex="0,0;0,54"
    }
   0.pin([342,144],0,0,-1)
    {
    }
   0.pin([198,288],0,0,-1)
    {
    }
   0.inductor([450,144],0,0,-1)
    {
    L = "0.000001 [H]"
    }
   -Wire-([342,144],0,0,-1)
    {
    Vertex="0,0;108,0"
    }
   -Wire-([540,144],0,0,-1)
    {
    Vertex="0,0;90,0;90,18"
    }
   0.resistor([630,198],3,0,-1)
    {
    R = "0.25 [ohm]"
    }
   -Wire-([630,252],0,0,-1)
    {
    Vertex="0,0;0,36;-288,36"
    }
   0.capacitor([558,180],1,0,-1)
    {
    C = "1000.0 [uF]"
    }
   -Wire-([558,180],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([558,216],0,0,-1)
    {
    Vertex="0,0;0,18"
    }
   0.voltmetergnd([252,54],0,0,10)
    {
    Name = "Vs"
    }
   0.voltmetergnd([414,144],0,0,50)
    {
    Name = "Va"
    }
   0.voltmeter([306,90],0,0,30)
    {
    Name = "V_s1"
    }
   -Wire-([306,90],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([306,126],0,0,-1)
    {
    Vertex="0,0;0,18;36,18"
    }
   0.pin([306,54],0,0,-1)
    {
    }
   0.voltmetergnd([594,144],0,0,70)
    {
    Name = "Vo"
    }
   0.ammeter([630,216],1,0,100)
    {
    Name = "Io"
    }
   -Wire-([630,216],0,0,-1)
    {
    Vertex="0,0;0,-18"
    }
   0.ammeter([558,234],1,0,110)
    {
    Name = "IC"
    }
   -Wire-([558,270],0,0,-1)
    {
    Vertex="0,0;0,18"
    }
   -Wire-([198,234],0,0,-1)
    {
    Vertex="0,0;0,54"
    }
   0.ground([198,288],1,0,-1)
    {
    }
   0.ammeter([504,144],0,0,60)
    {
    Name = "IL"
    }
   -Wire-([486,144],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   0.datalabel([414,108],0,0,-1)
    {
    Name = "GateS1"
    }
   0.pin([342,288],0,0,-1)
    {
    }
   0.pin([558,288],0,0,-1)
    {
    }
   0.fp_int([1116,216],0,0,160)
    {
    Type = "1"
    PNum = "0"
    Blck = "0"
    PFormat = "0"
    detect = "0"
    max = "360.0"
    min = "0.0"
    BType = "0"
    PTime = "0.005 [s]"
    }
   -Wire-([378,108],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([1116,288],0,0,-1)
    {
    Name = "GateS1"
    }
   0.signalgen([738,216],0,0,120)
    {
    F = "200000 [Hz]"
    P = "0.0 [deg]"
    Type = "1"
    Duty = "50 [%]"
    Max = "1"
    Min = "0"
    INTR = "0"
    }
   -Wire-([774,216],0,0,-1)
    {
    Vertex="0,0;306,0"
    }
   -Wire-([792,216],0,0,-1)
    {
    Vertex="0,0;0,-36;90,-36"
    }
   0.const([810,144],0,0,80)
    {
    Name = ""
    Value = "1.0"
    }
   0.pgb([936,216],3,70901016,130)
    {
    Name = "Triangle On"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([936,216],0,0,-1)
    {
    Name = "Tria_on"
    }
   0.pgb([936,144],3,70901832,180)
    {
    Name = "Triangle Off"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([936,144],0,0,-1)
    {
    Name = "Tria_off"
    }
   -Plot-([738,342],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,0,0]
    Posn = [738,342]
    Icon = [-1,-1]
    Extents = 0,0,576,288
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,576,225],"y")
     {
     Options = 0
     Units = ""
     Curve(70901832,"Triangle Off",0,,,)
     Curve(70901016,"Triangle On",0,,,)
     Curve(70903464,"GateS1",0,,,)
     Curve(70908360,"d",0,,,)
     }
    }
   0.pgb([486,36],0,70902648,20)
    {
    Name = "Vs"
    Group = ""
    Display = "0"
    Scale = "1000"
    Units = "V"
    mrun = "0"
    Pol = "0"
    Min = "-1"
    Max = "15"
    }
   0.datalabel([468,36],0,0,-1)
    {
    Name = "Vs"
    }
   -Wire-([486,36],0,0,-1)
    {
    Vertex="0,0;-18,0"
    }
   0.pgb([1152,288],0,70903464,170)
    {
    Name = "GateS1"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Wire-([1116,288],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.pgb([486,72],0,70903872,210)
    {
    Name = "Vo"
    Group = ""
    Display = "0"
    Scale = "1000"
    Units = "V"
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([468,72],0,0,-1)
    {
    Name = "Vo"
    }
   -Wire-([486,72],0,0,-1)
    {
    Vertex="0,0;-18,0"
    }
   0.pgb([576,36],0,70904688,240)
    {
    Name = "V_s1"
    Group = ""
    Display = "0"
    Scale = "1000"
    Units = "V"
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([558,36],0,0,-1)
    {
    Name = "V_s1"
    }
   -Wire-([576,36],0,0,-1)
    {
    Vertex="0,0;-18,0"
    }
   0.pgb([576,72],0,70905504,200)
    {
    Name = "Va"
    Group = ""
    Display = "0"
    Scale = "1000"
    Units = "V"
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([558,72],0,0,-1)
    {
    Name = "Va"
    }
   -Wire-([576,72],0,0,-1)
    {
    Vertex="0,0;-18,0"
    }
   0.pgb([666,36],0,70906320,230)
    {
    Name = "IL"
    Group = ""
    Display = "0"
    Scale = "1000"
    Units = "A"
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([648,36],0,0,-1)
    {
    Name = "IL"
    }
   -Wire-([666,36],0,0,-1)
    {
    Vertex="0,0;-18,0"
    }
   0.pgb([666,72],0,70907136,190)
    {
    Name = "IC"
    Group = ""
    Display = "0"
    Scale = "1000"
    Units = "A"
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([648,72],0,0,-1)
    {
    Name = "IC"
    }
   -Wire-([666,72],0,0,-1)
    {
    Vertex="0,0;-18,0"
    }
   -Plot-([162,630],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,0,0]
    Posn = [162,630]
    Icon = [-1,-1]
    Extents = 0,0,576,288
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,576,225],"y")
     {
     Options = 128
     Units = ""
     Curve(70904688,"V_s1",0,,,)
     Curve(70905504,"Va",0,,,)
     }
    }
   0.sumjct([882,144],0,0,150)
    {
    DPath = "1"
    A = "0"
    B = "0"
    C = "0"
    D = "1"
    E = "0"
    F = "-1"
    G = "0"
    }
   -Wire-([918,144],0,0,-1)
    {
    Vertex="0,0;162,0"
    }
   -Wire-([1044,252],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.const([936,72],0,0,40)
    {
    Name = "Duty Ratio"
    Value = "0.4"
    }
   -Plot-([162,342],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,0,0]
    Posn = [162,342]
    Icon = [-1,-1]
    Extents = 0,0,576,288
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,576,225],"y")
     {
     Options = 0
     Units = ""
     Curve(70902648,"Vs",0,,,)
     Curve(70903872,"Vo",0,,,)
     }
    }
   0.sumjct([1008,36],0,0,140)
    {
    DPath = "1"
    A = "0"
    B = "0"
    C = "0"
    D = "1"
    E = "0"
    F = "-1"
    G = "0"
    }
   -Wire-([954,36],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -Wire-([972,72],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([846,144],0,0,-1)
    {
    Vertex="0,0;0,-108;126,-108"
    }
   0.pin([846,144],0,0,-1)
    {
    }
   0.pin([1008,72],0,0,-1)
    {
    }
   -Wire-([1008,72],0,0,-1)
    {
    Vertex="0,0;0,108;72,108"
    }
   -Wire-([1044,36],0,0,-1)
    {
    Vertex="0,0;0,216"
    }
   -Plot-([738,630],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,0,0]
    Posn = [738,630]
    Icon = [-1,-1]
    Extents = 0,0,576,288
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,576,225],"y")
     {
     Options = 128
     Units = ""
     Curve(70906320,"IL",0,,,)
     Curve(70907136,"IC",0,,,)
     }
    }
   }
  }
 }

